## ros-melodic-dbw-mkz-twist-controller 1.2.3

=== debian/changelog ===
ros-melodic-dbw-mkz-twist-controller (1.2.3-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 13 Aug 2019 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.2.2-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Wed, 24 Jul 2019 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.2.1-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Thu, 11 Jul 2019 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.2.0-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Fri, 03 May 2019 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.1.2-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Thu, 14 Mar 2019 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.1.1-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Fri, 01 Mar 2019 05:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.1.0-1stretch) stretch; urgency=high

  * Deprecated the dbw_mkz_twist_controller package
  * Use the ${catkin_EXPORTED_TARGETS} macro for target dependencies
  * Contributors: Kevin Hallenbeck

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Fri, 30 Nov 2018 05:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.17-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Sat, 27 Oct 2018 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.16-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Wed, 29 Aug 2018 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.15-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 21 Aug 2018 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.14-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Mon, 20 Aug 2018 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.13-1stretch) stretch; urgency=high

  * Fixed compile error on ROS Melodic and Ubuntu Bionic
  * Contributors: Kevin Hallenbeck

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Wed, 06 Jun 2018 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.12-1stretch) stretch; urgency=high

  * Modifications to improve yaw rate tracking at low speeds
  * Contributors: Kevin Hallenbeck, Micho Radovnikovich

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 30 Jan 2018 05:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.11-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Thu, 19 Oct 2017 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.10-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 03 Oct 2017 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.9-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 19 Sep 2017 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.8-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Thu, 07 Sep 2017 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.7-1stretch) stretch; urgency=high

  * Updated ackermann steering parameters (including steering ratio)
  * Contributors: Kevin Hallenbeck

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Mon, 21 Aug 2017 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.6-1stretch) stretch; urgency=high

  * Removed yaw rate control on speed, this also disables the lateral acceleration limit for now
  * Updated wheel radius with measured value
  * Contributors: Kevin Hallenbeck

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Wed, 21 Jun 2017 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.5-1stretch) stretch; urgency=high

  * Updated package.xml format to version 2
  * Add missing msg dependencies
  * Contributors: Kevin Hallenbeck, P. J. Reed

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 25 Apr 2017 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.4-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Tue, 06 Dec 2016 05:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.3-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Thu, 17 Nov 2016 05:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.2-1stretch) stretch; urgency=high

  * Twist tester option for yaw rate or radius for steering
  * Cleanup of twist controller dynamic reconfigure
  * Removed tf dependency for dbw_mkz_twist_controller
  * Configurable steering ratio
  * Contributors: Kevin Hallenbeck <mailto:khallenbeck@dataspeedinc.com>

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Mon, 07 Nov 2016 05:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.1-1stretch) stretch; urgency=high



 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Mon, 10 Oct 2016 04:00:00 -0000

ros-melodic-dbw-mkz-twist-controller (1.0.0-1stretch) stretch; urgency=high

  * Initial release
  * Contributors: Kevin Hallenbeck, Micho Radovnikovich

 -- Micho Radovnikovich <mradovnikovich@dataspeedinc.com>  Wed, 28 Sep 2016 04:00:00 -0000
