=== debian/control ===
Source: ros-melodic-dbw-mkz-twist-controller
Section: misc
Priority: extra
Maintainer: Micho Radovnikovich <mradovnikovich@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-dbw-mkz-msgs, ros-melodic-dynamic-reconfigure, ros-melodic-geometry-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-melodic-dbw-mkz-twist-controller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-dbw-mkz-msgs, ros-melodic-dynamic-reconfigure, ros-melodic-geometry-msgs, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs
Description: Twist (speed and angular rate) controller for brake/throttle/steering
